Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000006opensim[REGION] Physics Enginespublic2007-11-18 16:002007-12-03 09:55
Reporterbabblefrog 
Assigned ToTeravus 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000006: ODE crash of region - when copying prims
DescriptionStacktrace:

  at (wrapper managed-to-native) Ode.NET.d.SpaceCollide2 (intptr,intptr,intptr,O
de.NET.d/NearCallback) <0x00004>
  at (wrapper managed-to-native) Ode.NET.d.SpaceCollide2 (intptr,intptr,intptr,O
de.NET.d/NearCallback) <0xffffffff>
  at OpenSim.Region.Physics.OdePlugin.OdeScene.collision_optimized (single) <0x0
00e3>
  at OpenSim.Region.Physics.OdePlugin.OdeScene.Simulate (single) <0x00215>
  at OpenSim.Region.Environment.Scenes.InnerScene.UpdatePhysics (double) <0x0003
1>
  at OpenSim.Region.Environment.Scenes.Scene.Update () <0x001ab>
  at OpenSim.Region.Environment.Scenes.Scene.Heartbeat (object,System.EventArgs) <0x0000b>
  at System.Timers.Timer.Callback (object) <0x002a6>
  at (wrapper delegate-invoke) System.MulticastDelegate.invoke_void_object (object) <0xffffffff>
  at (wrapper runtime-invoke) System.Threading.WaitCallback.runtime_invoke_void_object (object,intptr,intptr,intptr) <0xffffffff>
TagsNo tags attached.
Git Revision or version number
Run Mode
Physics Engine
Script Engine
Environment
Mono Version
Viewer
Attached Files

- Relationships
related to 0000008closedTeravus another ode crash (during linking maybe?) 

-  Notes
(0000001)
babblefrog (manager)
2007-11-18 17:18

this should be "crash", not "minor"
(0000010)
Teravus (administrator)
2007-11-20 04:30

fixed in r2442

- Issue History
Date Modified Username Field Change
2007-11-18 16:00 babblefrog New Issue
2007-11-18 17:18 babblefrog Note Added: 0000001
2007-11-18 20:30 Teravus Severity minor => crash
2007-11-18 20:30 Teravus Status new => assigned
2007-11-18 20:30 Teravus Assigned To => Teravus
2007-11-18 20:32 Teravus Relationship added related to 0000008
2007-11-20 04:30 Teravus Status assigned => resolved
2007-11-20 04:30 Teravus Resolution open => fixed
2007-11-20 04:30 Teravus Note Added: 0000010
2007-12-03 09:55 Teravus Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker